Bug 188109 - network-config-sys: modem not found
network-config-sys: modem not found
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 00:19 EDT by John F. Kohler
Modified: 2008-04-10 17:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 17:10:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John F. Kohler 2006-04-06 00:19:48 EDT
Description of problem:
Neither kudzu nor network-config-sys can locate pcmcia 56k modem in a Dell laptop.

Version-Release number of selected component (if applicable):


How reproducible:
every time; both fc4 and fc5.

Steps to Reproduce:
1.Click on system settings on GNOME desktop
2.Select "network" from dialog box
3.Select Modem connection from dialog box
4. See next dialog box "Searching for Modem."
Actual results: "system cannot locate modem."


Expected results:


Additional info:
Comment 1 John F. Kohler 2006-04-06 00:26:41 EDT
Fedora Core 3 permits configuration of "eth0" on installation, and "ppp0" after
installation.  FC3 not only finds the generic (Robotic) pcmcia modem in the
external slot with KUDZU, but also finds the same device from the GNOME
network-sys-config window.  It identifies the port as ttyS3 and proceeds to
accept phone number, isp and password normally.

FC4 and FC5 do neither.  If Kudzu is installed, it is not activated during
installation, or if it is, it does not report the modem card. I do not
understand why network-system-config will not detect the modem and identify a
ttySx port.

Comment 2 John F. Kohler 2007-08-07 21:07:07 EDT
The same issue presents in FC6 and the FC7 just installed.  

FC7 includes updates for kudzu and pcmciautils which may impact the 
problem.

John
Comment 3 John F. Kohler 2007-08-07 21:43:33 EDT
With an installation fo FC7 from a "live' disk, and after downloading 154
updates to that version of FC7, I once again attempted to configure my pcmcia modem.

This time it worked.  I dialed up my ISP and made a 28kbps connection.

Comment 4 John F. Kohler 2007-10-31 00:07:15 EDT
After trying another (Ubuntu) distro, and reloading Fedora 7, it failed again. 
I will wait for Fedora 8 to see if it will be possible for the kernel to
recognize a pcmcia modem, configure it, and successfully dial-up for a connection.

Comment 5 Dan Williams 2007-11-13 11:54:15 EST
-> s-c-n
Comment 6 Bug Zapper 2008-04-03 22:34:09 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 John F. Kohler 2008-04-03 22:40:42 EDT
Thanks for your reply.  I have stopped trying to use the 56k pcmcia modem.  I
have seen a USR modem that will connect to the Universal Serial bus, which
current Fedora versions might find addressable.  

I am using a USB wireless adapter with the laptop under ubuntu 7.10 successfully.

Comment 8 John Poelstra 2008-04-10 17:10:43 EDT
Thanks for your update.

Note You need to log in before you can comment on or make changes to this bug.